<template>
  <div ref="needToPayInstallment">
      <payform installment></payform>
  </div>
</template>

<script>
    import payform from '@/components/Pay/Payment'
    export default {
      name: 'InstallmentNeedToBePayed',
      components: {
        payform
      },
      mounted () {
        this.$helpers.scroll(this.$refs.needToPayInstallment)
      }
    }
</script>

<style scoped>

</style>
